<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a708c947b08f37971287d7df7d43d03">
  <dict>
    <!--2021-12-29 17:43:25.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-29 17:43:25.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-04-08 18:51:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:43:25.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-12-29 17:43:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:43:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:43:25.000-->
    <int key="utBearType">2</int>
    <!--2021-12-29 17:43:25.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc008.mcc413.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:43:25.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:43:25.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
